<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>68a602668801492088065b9a6d5ddf9c</id>
   <name>5-1</name>
   <previewFile>68a602668801492088065b9a6d5ddf9c_p.png</previewFile>
   <originalFile>68a602668801492088065b9a6d5ddf9c_o.png</originalFile>
   <zipFile>68a602668801492088065b9a6d5ddf9c_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
